/***************** AUTHORS CODE STARTS HERE *****************/

body {
	min-width: 1262px;
}

.pc {
	min-width: 1262px;
}

p, a, li, td, span, blockquote {
	font-family: 'Lato', sans-serif;
}

.left-section {
	float: left;
}

.outer-border {
	width: 1233px;
	/*
	border-left: 2px rgba(255,255,255,.8) solid;
	border-right: 2px rgba(255,255,255,.8) solid;
	*/
	height: 479px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}

img.alignnone {
	margin: 5px;
	padding: 5px;
}

img.alignleft {
	margin: 7px!important;
	padding: 0!important;
}

.single .centerImg {
	 display: block;
	 width: 100%;
	 text-align: center!important;
	 vertical-align: middle;
	 padding: 0 0 15px 0;
}

img.frame {
	border: 1px #474240 solid!important;
}

.page-id-31 .entry img {
	border: 1px #474240 solid;
	padding: 0;
	margin: 10px;
	border-radius: 13px;
}


/**HEADER**/
	
#header-wrapper {
	width: 100%;
	height: 100px;
	background-color: #ffffff;
	position: fixed;
	z-index: 20;
}

	#header {
		width: 1233px;
		margin: 0 auto;
	}
	
		#logo {
			width: auto;
			float: left;
			padding-top: 5px;
  			margin-left: 46px;
		}
		
			#logo img {
				width: 100%;
				max-width: 203.14px;
			}
			
		#nav-wrapper {
			width: 948px;
			float: right;
		}
		
			#menu-main-menu {
				float: right;
				padding: 0;
				margin: 0;
			}
		
				#menu-main-menu li {
					list-style: none;
					display: inline;
					text-align: center;
					margin-left: 57px;
				}
				
					#menu-main-menu li a {
						font-family: 'Dosis', sans-serif;
						font-weight: 700;
						font-size: 16px;
						color: #363b74;
						text-transform: uppercase;
						padding: 45px 21px 31px;
						display: inline-block!important;
						letter-spacing: 0.050em;
					}
					
						#menu-main-menu li a:hover {
							background-color: #f5f5f5!important;
						}
						
						#mainnav ul li.current_page_item a, 
						#mainnav ul li.current-page-ancestor a,
						.single-projects #menu-item-140 a,
						.single-post #menu-item-133 a {
							background-color: #f5f5f5!important;	
						}
						
/**SUB MENU**/

#sub-nav {
	padding-top: 114px;
}

.sub-menu-parent {
	padding-top: 20px;
 	padding-bottom: 15px;
	padding-left: 356px;
	background-color: #f5f5f5;	
	display: none;
	margin-top: -14px;
}

.contact-sub {
	display: none!important;
}

.sub-menu-items {
	width: 292px;
	float: left;
}

.sub-menu-items:first-of-type {
	clear: right;
}

.sub-menu-items:nth-of-type(4n) {
	clear: left;
}

	.sub-menu-items .left-section:nth-of-type(1) {
		margin-right: 14px;
	}

	.sub-menu-items .left-section:nth-of-type(2) {
		width: 184px;
  		/*padding-right: 20px;*/
	}
	
.submenu_img {
	position: relative;
}

	.submenu_img > img:first-of-type {
		position: absolute;
		z-index: 10;
	}
	
	.submenu_img > img:last-of-type {
		/*opacity: 0.5!important;*/
	}
	
	.sub-title {
		font-family: 'Dosis',sans-serif;
		font-size: 16px;
		color: #363b74;
		text-transform: uppercase;
		margin: 0;
	}
	
	.sub-caption {
		font-family: 'Lato', sans-serif;
		font-size: 14px;
		color: #484233;
		margin-top: 3px;
		padding-right: 20px;
	}
		
/**BANNER/SLIDER**/
	
#banner-wrapper {
	width: 100%;
	height: 495px;
	padding-top: 85px;
	position: relative;
	background-color: #0a0e3c;
	overflow: hidden;
	visibility: hidden;
}

.not-front #banner-wrapper {
	height: 249px;
}	

	#slides {
		padding: 0;
		width: 100%!important;
	}

		#slides li {
			width: 100%!important;
			height: 479px;
			background-position: top center;
			background-repeat: no-repeat;
		}
		
		.not-front #slides li {
			height: 249px;
		}
		
		#blue-hue {
			position: relative;
			width: 1233px;
			margin: 0 auto;
		}
		
		
		.side {
			height: 479px;
			position: absolute;
			bottom: 17px;
			z-index: 18;
		}
		
		.side:first-of-type {
			left: -301px;
  		    width: 300px;
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhMGUzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTBlM2MiIHN0b3Atb3BhY2l0eT0iMC40NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(left,  rgba(10,14,60,1) 0%, rgba(10,14,60,0.45) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(10,14,60,1)), color-stop(100%,rgba(10,14,60,0.45))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left,  rgba(10,14,60,1) 0%,rgba(10,14,60,0.45) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left,  rgba(10,14,60,1) 0%,rgba(10,14,60,0.45) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left,  rgba(10,14,60,1) 0%,rgba(10,14,60,0.45) 100%); /* IE10+ */
			background: linear-gradient(to right,  rgba(10,14,60,1) 0%,rgba(10,14,60,0.45) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0e3c', endColorstr='#730a0e3c',GradientType=1 ); /* IE6-8 */
/*for later
 * width: 288px;
  left: 54px;
 */
		}
		
		.pc .side:first-of-type {
			/*left: -765px;*/
		}
		
		
		.side:last-of-type {
			width: 300px;
  			right: -301px;	
			/*for later
			width: 286px;
  right: 55px;*/
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhMGUzYyIgc3RvcC1vcGFjaXR5PSIwLjQ1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTBlM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(left,  rgba(10,14,60,0.45) 0%, rgba(10,14,60,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(10,14,60,0.45)), color-stop(100%,rgba(10,14,60,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left,  rgba(10,14,60,0.45) 0%,rgba(10,14,60,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left,  rgba(10,14,60,0.45) 0%,rgba(10,14,60,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left,  rgba(10,14,60,0.45) 0%,rgba(10,14,60,1) 100%); /* IE10+ */
			background: linear-gradient(to right,  rgba(10,14,60,0.45) 0%,rgba(10,14,60,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#730a0e3c', endColorstr='#0a0e3c',GradientType=1 ); /* IE6-8 */

		}
		
		.not-front .side:last-of-type {
			width: 286px;
  			right: -288px;
		}
		
		.pc.not-front .side:last-of-type {
			width: 287px;
  			right: -289px;
		}
		
			.side img {
				position: relative;
				left: -71px;
			}
			
			.not-front .side img {
				  top: 227px;
			}
		
		#slider-text-wrapper {
			width: 100%!important;
			position: absolute;
			z-index: 19;
			top: 100px;
			padding: 0;
			margin: 0;
		}
		
			#slider-text-wrapper li {
				width: 100%!important;
				height: 479px;
				/*padding-top: 160px;*/
			}
			
			.not-front #slider-text-wrapper li {
				/*padding-top: 53px;*/
			}
			
				#slider-text-wrapper #slider-text {
					width: 1233px;
					height: 100%;
					margin: 0 auto;
					border-left: 1px #fff solid;
  					border-right: 1px #fff solid;
  					padding-top: 174px;
				}
				
				.not-front #slider-text-wrapper #slider-text {
					padding-top: 70px;
				}
				
					#slider-text h3 {
						font-family: 'Montserrat', sans-serif;
						font-size: 26.65px;
						font-weight: 700;
						color: #363b74;
						text-transform: uppercase;
						max-width: 307px;
						padding: 24px;
						background-color: #fff;
						line-height: 26.47px;
						border-radius: 0 7px 7px 0;
						margin: 0;
						display: inline-block;
					}
					
					#slider-text p {
						font-family: 'Lato', sans-serif;
						font-size: 17px;
						font-weight: 300;
						color: #fff;
						width: 407px;
						padding: 15px;
						border-radius: 0 7px 7px 0;
						background-color: #0a0e3c;
						margin: 0;
					}
					
	#slider-control {
	 	width: 1257px;
	  	position: absolute;
	  	bottom: 205px;
	  	z-index: 19;
	  	left: 0;
	  	right: 0;
	  	margin: 0 auto;
	}
	
	.not-front #slider-control {
		bottom: 87px;
	}
	
		#slider-control p {
			float: left;
		}
		
		#slider-control p:last-of-type {
			float: right;
		}
		
			#slider-control p a {
				display: inline-block;
				text-indent: -99999px;
				background-image: url('../images/sliderarrows.png');
				background-position: 0 0;
				width: 12px;
				height: 20px;
			}
			
			#slider-control p:last-of-type a {
				background-position: -25px 0;
			}
			
/**MAIN CONTENT**/
	
#content-wrapper {
	width: 100%;
}

	.header-inner-container {
		width: 100%;
		border-bottom: 2px #e5e5e5 solid;
	}
	
	
		#content-wrapper h1 {
			font-family: 'Montserrat', sans-serif;
			font-size: 21px;
			font-weight: 700;
			color: #0f644c;
			text-transform: uppercase;
			padding: 0 150px;
  			text-align: center;
  			line-height: 22px;
  			margin: 25px 0;
		}
		
		.single-projects #content-wrapper h1 {
			width: 839px;
  			margin: 25px auto;
		}
		
		.header-inner-container > div {
			width: 1139px;
			margin: 0 auto;
		}
		
			.header-inner-container > div p {
				font-family: 'Dosis', sans-serif;
				font-size: 12px;
				text-transform: uppercase;
				color: #c9c7c7;
				margin: 12px 0 -15px 0;
			}
			
				.header-inner-container > div p a {
					color: #c9c7c7;
				}
				
				.header-inner-container > div p span {
					margin: 0 9px;
					position: relative;
					top: -2px;
				}

	#mainarea {
		width: 1233px;
		margin: 0 auto;
	}
	
		#main_content {
			width: 1139px;
			margin: 0 auto;
		}
		
		.not-front #main_content {
			padding: 27px 0 50px;
		}
		
		.page-template-two-column-tenplate-php #main_content .entry .left-section {
			width: 546px;
			margin-right: 47px;
		}
		
		.page-template-two-column-tenplate-php #main_content .entry .left-section:last-of-type {
			margin-right: 0;	
		} 
		
		
			#main_content p img {
				border-radius: 13px;
			}
		
		
			#main_content h2 {
				font-family: 'Dosis', sans-serif;
				font-weight: 700;
				font-size: 18px;
				color: #0c0f3c;
				text-transform: uppercase;
				margin: 0 0 23px;
				line-height: 24px;
			}
			
			#main_content h3 {
				font-family: 'Montserrat', sans-serif;
				font-weight: 700;
				font-size: 18px;
				color: #474240;
				text-transform: uppercase;
				margin: 0 0 23px;
				line-height: 17px;
			}
			
			.not-front #main_content h4 {
				font-family: 'Dosis', sans-serif;
				font-weight: 300;
				font-size: 18px;
				color: #1d6d57;
				margin: 0 0 23px;
				line-height: 24px;
				text-transform: uppercase;
			}
			
			#main_content p {
				font-family: 'Lato', sans-serif;
				font-size: 16px;
				margin: 0 0 23px;
				line-height: 20px;
				color: #474240;
			}
			
				.not-front #main_content a {
					color: #0c0f3c;
					font-weight: 600;
				}
			
				.not-front #main_content a:hover {
					color: #0f644c;
				}
				
				#main_content .entry p img {
					border-radius: 13px;
				}
			
			
			#main_content blockquote {
				background-color: #0c0f3c;
				padding: 10px 15px;
				border-radius: 7px;
				margin: 0 0 23px;
			}
			
				#main_content blockquote p {
					font-family: 'Lato',sans-serif;
					font-weight: 400;
					color: #fff;
				}
				
			#main_content ul,
			#main_content ol {
				margin: 0 0 23px;
			}
			
			#main_content ol {
				padding-left: 58px;
			}
			
				#main_content ul li {
					background: url('../images/ul-icon.png') no-repeat scroll 0 4px transparent;
					list-style: none outside none;
					margin: 5px -19px 0 21px;
					padding-left: 18px;
					font-size: 16px;
				}
				
				#main_content ol li {
					margin: 5px -19px 0 21px;
				}
	
		
		
/**CUSTOM BUTTON - FRONT**/

#custom-button {
	width: 1139px;
	margin: 0 auto;
}
	
.custom-button-inner {
	width: 348px;
	float: left;
	margin-right: 47px;
}

.custom-button-inner:nth-of-type(3) {
	margin-right: 0;
}
	
.button-image {
	position: relative;
	border-bottom: 1px #3f3e3e solid;
}

	.button-image a > img:first-of-type {
		position: absolute;
	}
	
	.button-image a > img:last-of-type {
		position: relative;
		z-index: 10;
	}
	
	.button-image h4 {
		position: absolute;
	    bottom: -28px;
	  	background: #fff;
	  	width: 95%;
	  	z-index: 11;
	  	background-color: rgba(255,255,255,.76);
	  	font-family: 'Dosis', sans-serif;
	  	font-size: 21px;
	  	font-weight: 700;
	  	text-transform: uppercase;
	  	padding: 15px 0 15px 5%;
	  	color: #3f3e3e;
	  	border-top: 1px #fff solid;
	}
	
	.button-image a:hover h4 {
		color: #fff;
		background-color: rgba(10, 14, 60, 0.76);
	}
	
	.button-caption {
		margin-top: 11px;
	}
	
		.button-caption p {
			font-family: 'Lato', sans-serif;
			font-size: 15px;
			font-weight: 300;
			color: 474240;
		}	
		
			.button-caption p a {
				font-weight: 700;
				text-transform: uppercase;
				font-size: 12px;
				color: #474240;
			}
	
/**BLOG**/
	
a.moretag {
	margin-left: 5px;
}

.navigation a {
	color: #474240;
}

/**PROJECTS PAGE**/
	
#customtitle-wrapper {
	width: 300px;
	float: left;
	margin-right: 11px;
}	

	#customtitle-wrapper h2 {
		color: #fff;
		background-color: #0c0f3c;
		padding: 10px 0 10px 25px;
		border-radius: 7px 7px 0 0;
	}
	
	#customtitle-wrapper ul {
		padding: 10px 35px;
		margin-top: -23px;
		background-color: #f5f5f5;
		border-radius: 0 0 7px 0;
		border-left: 1px #0c0f3c solid;
	}
	
		#customtitle-wrapper ul li {
			margin: 0 0 0 -9px;
			border-bottom: 1px #ebeaea solid;
			padding-bottom: 5px;
			margin-bottom: 6px;
			background: none;
			position: relative;
		}
		
		#customtitle-wrapper ul li:last-of-type {
			border: none;
		}

			#customtitle-wrapper li span {
				position: absolute;
  				left: -27px;
  				top: -2px;
			}
		
			#customtitle-wrapper li a {
				text-transform: uppercase;
				color: #474240;
			}

.single-projects .entry {
	width: 827px;
	float: left;
	position: relative;
	left: 40px;
}

	#project-slides-wrapper {
		width: 464px;
		float: left;
		margin-right: 50px;
		position: relative;
		visibility: hidden;
	}

		#project-slides {
			width: 464px;
			height: 295px;
			padding: 0;
		}
		
			#main_content #project-slides li {
				width: inherit!important;
				height: inherit!important;
				margin: 0!important;
				padding: 0!important;
				border-radius: 7px;
				background: none;
			}
			
	#project-info-wrapper {
		width: 260px;
		float: left;
	}
	
		#project-info-wrapper h2 {
			font-size: 24px;
			font-weight: 300;
			text-transform: none;
			border-bottom: 1px #ebeaea solid;
			padding-bottom: 17px;
			margin-bottom: 14px;
		}
		
		#project-info-wrapper p {
			font-family: 'Dosis',sans-serif;
			font-size: 16px;
			color: #474240;
			border-bottom: 1px #ebeaea solid;
			padding-bottom: 17px;
			margin-bottom: 14px;
		}
		
			#project-info-wrapper p span {
				font-size: 18px;
				font-weight: 700;
				text-transform: uppercase;
			}
	
	#project-scope-wrapper {
		clear: both;
		width: 100%;
	}
	
		#project-scope-wrapper p {
			font-family: 'Lato',sans-serif;
			font-size: 16px;
			color: #474240;
			margin-bottom: 14px;
		}
		
		#project-scope-wrapper p:first-of-type {
			font-family: 'Dosis',sans-serif;
			font-size: 18px;
			font-weight: 700;
			text-transform: uppercase;
			
		}
		
		#project-scope-wrapper p:last-of-type {
			border-bottom: 1px #ebeaea solid;
			padding-bottom: 17px;
		}
		
	#projects-optional-wrapper {
		width: 100%;
	}
	
		#projects-optional-wrapper div {
			/*width: 350px;
			padding: 0 20px;
			float: left;*/
		}
		
			#projects-optional-wrapper div ul,
			#projects-optional-wrapper div ol {
				padding: 0;
			}
			
			#projects-optional-wrapper div ol {
				padding: 0 0 0 17px;
			}
			
	#project-slides-controls {
		position: absolute;
  		width: 113%;
  		top: 119px;
  		left: -30px;
	}
	
		#project-slides-controls div {
			width: 17px;
			height: 55px;
			border-right: 1px #bebdbd solid;
			float: left;
		}
		
		#project-slides-controls div:last-of-type {
			border-right: 0;
			border-left: 1px #bebdbd solid;
			float: right;
		}
		
			#project-slides-controls p {
				  margin-top: 19px;
  				  position: relative;
			}
			
			#project-slides-controls div:first-of-type p {
				 left: 9px;
			}
		
				#project-slides-controls a {
					display: inline-block;
					text-indent: -99999px;
					background-image: url('../images/projects-control-arrows.png');
					background-position: 0 0;
					width: 8px;
					height: 15px;
				}
				
				#project-slides-controls div:last-of-type a {
					background-position: -15px 0;
				}
				
/**WIDGET - FASTTRACK**/
	
.tableHeader {
	background-color: #363b74;
}
			
/**CONTACT**/
	
#contact #main_content .left-section {
	/*margin-right: 40px;*/
}				

	
/**FOOTER**/
	
#footer-wrapper {
	width: 100%;
	background-color: #363b74;
	padding: 8px 0 130px;
	margin: 20px 0 -21px;
}

	#footer {
		width: 1139px;
		margin: 0 auto;
	}
	
		#footer-content div:nth-of-type(1) {
			float: left;
		}
		
		#footer-content div:nth-of-type(2) {
			float: right;
		}
		
			#footer-content div ul {
				padding: 0;
				margin: 0;
			}
			
				#footer-content li {
					list-style: none;
					display: inline;
					margin-right: 30px;
				}
				
					#footer-content li a {
						font-family: 'Dosis', sans-serif;
						font-size: 12px;
						font-weight: 400;
						text-transform: uppercase;
						color: #fff;
					}
					
			#footer-content div:nth-of-type(2) p {
				font-family: 'Dosis', sans-serif;
				font-size: 12px;
				margin: 3px 0 0 0;
				color: #fff;
				text-transform: uppercase;
				font-weight: 400;
				text-align: right;
			}
			
				#footer-content p a {
					color: #fff;
				}
				
				#footer-content p small {
					font-size: 100%;
				}







/*

#main-wrapper {
    filter:alpha(opacity=70);
    opacity:0.5;
    
}
body {
    background:url(../images/template/pixelperfect.jpg) center top no-repeat;
}
**/


/***************** AUTHORS CODE ENDS HERE *****************/

/** Media Queries 
	
@media only screen 
and (min-device-width : 1920px) {
	.side:first-of-type {
		left: -437px;
	}
	
	.pc .side:first-of-type {
		left: -445px;
	}
	
	.side:last-of-type {
		width: 301px;
  		right: 40px;
	}
	
	.pc .side:last-of-type {
		width: 301px;
  		right: 32px;
	}
	
	.not-front .side:first-of-type {
		left: 53px;
  		width: 288px;
	}
	
	.pc.not-front .side:first-of-type {
		left: 46px;
  		width: 288px;
	}
	

	
		.not-front .side:first-of-type img {
			left: -96px;
		}
	
	.not-front .side:last-of-type {
		width: 286px;
  		right: 55px;
	}
	
	.pc.not-front .side:last-of-type {
		width: 286px;
  		right: 46px;
	}
	

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}


/** Helpers **/
    
.hidden {
    display: none !important;
    visibility: hidden;
}

